<?php

session_start();
//استدعاء ملف الاعدادات
$conc_type='cp_exec_conc';
include '../conf.php';
include '../conf_sub.php';
include("../../../".$domain."_exec_conc.php");

//استدعاء ملف معالجة الحقن
include("../injection.php");
is_num($_POST['id']);

//ايقاف التنفيذ فى حالة عدم تسجيل الدخول
if(!isset($_SESSION[$domain.'_user']) || $_SESSION[$domain.'_user']==""){die;}
//بداية الاستعلام
$query="delete from pages_desc where id=".$_POST['id'];
mysqli_query($conn,$query);

?>